<?xml version="1.0" encoding="UTF-16"?>
<OptionsMenu MaxSpace="250" SpaceSpeed="12.0" SpeedAppear="15.0" SpeedDisappear="20.0" ScaleSpeedAppear="15.0" ScaleSpeedDisappear="15.0" MaxScale="120">
	<Panel position_X="400" position_Y="685" size_X="256" size_Y="512" deep="3" namePicture="data/menu/surfaces/panel_main.dds"/>
	<List position_X="400" position_Y="300" size_X="512" size_Y="512" deep="2" namePicture="data/menu/surfaces/background2.dds"/>
	<Title position_X="400" position_Y="300" size_X="512" size_Y="512" deep="3" namePicture="data/menu/surfaces/panel_options.dds"/>
	<OkButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="348" position_Y="560" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="ок"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</OkButton>
	<CancelButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="433" position_Y="560" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="отмена"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</CancelButton>
	<ScrollBarSound position_X="1000" position_Y="320" deep="4" namePicture="data/menu/surfaces/volume.dds" namePicDisabled="data/menu/surfaces/volume.dds" namePicNormal="data/menu/surfaces/volume.dds" minPoint_X="360" minPoint_Y="239" maxPoint_X="490" maxPoint_Y="239" currValue="100" minValue="0" maxValue="100">
		<ButtonBack position_X="1000" position_Y="200" size_X="32" size_Y="32" deep="5" namePicture="data/menu/buttons/scroll_left.dds" namePicDisabled="data/menu/buttons/scroll_left.dds" namePicNormal="data/menu/buttons/scroll_left.dds" namePicHover="data/menu/buttons/scroll_left.dds" namePicPressed="data/menu/buttons/scroll_left.dds"/>
		<ButtonNext position_X="1000" position_Y="200" size_X="32" size_Y="32" deep="5" namePicture="data/menu/buttons/scroll_right.dds" namePicDisabled="data/menu/buttons/scroll_right.dds" namePicNormal="data/menu/buttons/scroll_right.dds" namePicHover="data/menu/buttons/scroll_right.dds" namePicPressed="data/menu/buttons/scroll_right.dds"/>
		<ButtonSlider size_X="32" size_Y="32" deep="6" namePicture="data/menu/surfaces/regulator.dds" namePicDisabled="data/menu/surfaces/regulator.dds" namePicNormal="data/menu/surfaces/regulator.dds" namePicHover="data/menu/surfaces/regulator.dds" namePicPressed="data/menu/surfaces/regulator.dds"/>
	</ScrollBarSound>
	<ScrollBarMusic position_X="1000" position_Y="290" deep="4" namePicture="data/menu/surfaces/volume.dds" namePicDisabled="data/menu/surfaces/volume.dds" namePicNormal="data/menu/surfaces/volume.dds" minPoint_X="360" minPoint_Y="288" maxPoint_X="490" maxPoint_Y="288" currValue="70" minValue="0" maxValue="100">
		<ButtonBack position_X="1000" position_Y="300" size_X="32" size_Y="32" deep="5" namePicture="data/menu/buttons/scroll_left.dds" namePicDisabled="data/menu/buttons/scroll_left.dds" namePicNormal="data/menu/buttons/scroll_left.dds" namePicHover="data/menu/buttons/scroll_left.dds" namePicPressed="data/menu/buttons/scroll_left.dds"/>
		<ButtonNext position_X="1000" position_Y="300" size_X="32" size_Y="32" deep="5" namePicture="data/menu/buttons/scroll_right.dds" namePicDisabled="data/menu/buttons/scroll_right.dds" namePicNormal="data/menu/buttons/scroll_right.dds" namePicHover="data/menu/buttons/scroll_right.dds" namePicPressed="data/menu/buttons/scroll_right.dds"/>
		<ButtonSlider size_X="32" size_Y="32" deep="6" namePicture="data/menu/surfaces/regulator.dds" namePicDisabled="data/menu/surfaces/regulator.dds" namePicNormal="data/menu/surfaces/regulator.dds" namePicHover="data/menu/surfaces/regulator.dds" namePicPressed="data/menu/surfaces/regulator.dds"/>
	</ScrollBarMusic>
	<FullscreenCheckButton position_X="450" position_Y="330" size_X="64" size_Y="64" deep="4" namePicDisabled="data/menu/buttons/check_off.dds" namePicNormal="data/menu/buttons/check_off.dds" namePicHover="data/menu/buttons/check_off.dds" namePicPressed="data/menu/buttons/check_off.dds">
		<PictureFlag size_X="64" size_Y="64" namePicture="data/menu/buttons/check_on.dds"/>
	</FullscreenCheckButton>
</OptionsMenu>
